body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Roboto', sans-serif;
  color: #666666;
}
p 
{
    letter-spacing: 0.03em;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
}
ul
{
list-style:none;
margin:0;
padding:0;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 20px;
  margin-top: 0px;
    z-index: 0;
}
@media(min-width:768px)
{
.carousel {
  /*height: 500px;*/
  margin-bottom:-57px;
    z-index: 0;
	top:-57px;
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.transparent
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
/*background:rgba(0,0,0,0.4);*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
background:#28303b;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #a0aab7;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height: 49px;
	padding:0;
}
}

.top-header .left2 a:hover
{
text-decoration:none;
}

.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;

}
.social li a
{

    padding: 17px 11px;
    line-height: 47px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
	display:block;
	font-size: 16px;
	    font-size: 14px;
    color: #a0aab7;
}

.social li a:hover
{
    color: #ef7222;
}
.navbar-inverse
{
padding:8px 0;
    background: #f3f3f5 none repeat scroll 0 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
text-align:right;
display:block;
}
}
.header-left div
{
display: inline-block;
    margin: 7px 0 0 0;
    border-right: 1px solid #CCC;
    color: #999;
    font-family: 'Open Sans', sans-serif;
    color: #232932;
    font-size: 13px;
}
.header-left div p
{
    display: inline;
    margin: 0;
    padding: 0;
    /* padding-left: 28px; */
}
.header-left div p a
{
    color: #848383;
    text-align: right;
    display: block;
}
.header-left div i
{
    color: #656565;
    font-size: 24px;
    vertical-align: middle;
    padding-right: 3px;
    /* position: absolute; */
    top: 0px;
    left: 0px;
    display: inline;
}
.header-left div strong
{
display: block;
    font-size: 13px;
    color: #848383;
	font-weight:400;
}
.menu
{
    position: relative;
    z-index: 9999;
}

.menu.shrink
{
position:fixed;
top:0;
width:100%;
background: #044a7b;
}
.menu .container
{
    padding: 0 5px;
    position: relative;
	    background: #044A7B none repeat scroll 0 0;
	z-index:9;
}
.menu .container:before
{
position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    content: '';
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.25);
       z-index: 9;
}
.menu .find-advisor {
    background: #EF7222;
    position: relative;
    margin-right: -5px;
    transition: all .3s ease;
	display:inline-block
}
.menu .find-advisor:before
{
    content: '';
    width: 75px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -32px;
    transform: skew(-45deg);
    background: #EF7222;
    transition: all .3s ease;
}
.menu .find-advisor:hover
{
background: #171b20;
}
.menu .find-advisor:hover:before
{
background: #171b20;
}
.menu .find-advisor a.advisor
{
font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1.125em;
    color: #fff;
    margin-left: 0;
    text-transform: uppercase;
    display: block;
    padding: 0 30px 0 17px;
    line-height: 56px;
    position: relative;
    z-index: 10;
    transition: all .3s ease;
}
.menu.shrink .find-advisor a.advisor:before
{
content: '';
    position: absolute;
    top: 0;
    left: 100%;
    width: 2000px;
    background: #EF7222;
    height: 100%;
    z-index: -1;
    transition: background .3s ease;
}
.menu .find-advisor:hover a.advisor
{
text-decoration:none;
color:#fff;
}
.menu.shrink .find-advisor:hover a.advisor:before
{
background: #171b20;
}
.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}
.btn2
{
    background: #191919;
    color: #dad7d7;
    border: none;
    /* border-bottom: 4px solid #DC3E32; */
    padding: 12px 40px;
    /* margin-top: 25px; */
    /* margin-bottom: 20px; */
    font-size: 17px;
    text-transform: uppercase;
    border-radius: 27px;
}
.btn2:hover
{
background:#333;
border-bottom-color:#111;
}
.form-control {
    margin-bottom: 20px;
}
.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}


.heading h2
{
font-weight:600;
font-size:35px;
margin-top:0;
}
.abt p
{
font-size:17px;
font-weight:300;
line-height:28px;
}
/*---------------------------------------------span0----------------------------------*/
.span0
{
padding:20px 0 0;
}
@media(min-width:768px)
{
.span0
{
margin-top:-120px;
}
}
.box0
{
background: url(../images/block-1.JPG) no-repeat scroll center center #044a7b;
padding:30px;
    margin: 10px 0;
}
.box0-h
{
    text-transform: uppercase;
    color: #fff;
}
.box0-h h5
{
    margin: 0;
    
    font-weight: 300;
    font-size: 14px;
    line-height: 1;
}
.box0-h h3
{
    margin-top: 5px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 21px;
    line-height: 1;
}
.box0 p
{
margin-bottom: 25px;
    line-height: 20px;
    font-size: 13px;
    color: #d2f0ff;
    font-weight: 300;
}
.box0 a
{
text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    display: inline-block;
	text-decoration: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
	    outline: none;
}
.box0 a:after
{
width: 100%;
    height: 1px;
    background: #fff;
    content: '';
    display: block;
    margin: 5px 0 0;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.box0:hover a:after
{
width: 0;
}
/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:50px 0;
color:#000;
}
.span1 .heading h2
{
text-transform:uppercase;	
}
.span1 .btn
{
margin-top:25px;
}
.heading h5
{
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 4px;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/
.parallex
{
background:url(../images/parallax.JPG) center;
background-size:cover;
padding:100px 0;
position:relative;
color:#fff;
}
@media(min-width:1024px)
{
.parallex
{
background-attachment:fixed;
}
}
.parallex:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background:rgba(0,0,0,0.8);
}
.para1
{
margin:20px 0;
text-align:center;
}
.para1 h2
{
font-weight:800;
font-size:45px;
margin-bottom:0;
margin-top:5px;
}
.para1 h4
{
font-weight:300;
text-transform:uppercase;
}
.para1-icon
{
color: #EF7222;
font-size:60px;
}
/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span3---------------------------------------*/
.span3
{
padding:60px 0;
background:url(../images/gallery.jpg) center;
background-size:cover;
position:relative;
}
.span3:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(255, 255, 255, 0.85);
}
.span3 .container
{
position:relative;
}
.gal {
	
	
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	 margin-top:30px;	
	
	}	
	.gal img{ width: 100%; padding: 7px 0;}
@media (max-width: 500px) {
		
		.gal {
	
	
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	  
	
	}
		
	}
/*----------------------------------------------span3 end----------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:40px 0 20px;
    background: #ef7222;
color:#000;
}
.part4
{
    margin: 15px 0px;
}
.part4 h3
{
font-weight:900;
font-size:35px;
margin:0;
}
.part4 h2
{
font-weight:300;
margin:0;
margin-top:5px;
font-size:40px;
}
.cont1
{
appearance: none;
    -webkit-appearance: none;
    border: 1px solid #fff;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #202020;
    outline: none;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 13px;
    padding: 12px 15px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    display: inline-block;
}
/*---------------------------------------span4 end----------------------------------------*/
.footer
{
           padding: 55px 0;
    background:url(../images/footer.jpg) center;
	background-size:cover;
	position:relative;
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(4, 74, 123, 0.93);
}
.foot3 p
{
font-size: 15px;
    color: #fff;
    line-height: 25px;
    margin-bottom: 0;
}

.foot3 p a
{
color:#ef7222;
}

.foot3 p a:hover
{
color:#fff;
text-decoration:none;
}

.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
display: inline-block;
    border: 2px solid #ccc;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    color: #ccc;
    padding-top: 8px;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
   font-weight: 700;
    font-size: 20px;
    color: #fff;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
    background: #ef7222;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:20px 0;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #fff;
margin-top:10px;
display:block;
}

.foot4 ul li a:hover
{
text-decoration:none;
     color: #ef7222;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
        color: #ef7222;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #ef7222;
}
.footer2
{
      background: #00385f;
    padding: 20px 0 10px;
    color: #ddd;
    font-size: 13px;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}


.cap
{
font-family: 'Raleway', sans-serif;
display:none;
left:25%;
right:25%;
top:60%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Open Sans', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 100px;
    height: 1px;
    background: #ef7222;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Roboto', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #ef7222;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#333;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
    background: #044a7b;
	    overflow-y: visible;
}
}

.banner
{
    background: url(../images/banner.JPG) top;
    padding: 230px 0 30px;
    color: #fff;
    background-size: cover;
    position: relative;
    margin-top: -56px;
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.3);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#ef6c58;
}

.page-txt
{
padding:50px 0;
}

.page-txt .heading h2 {
    text-transform: uppercase;
	color:#000;
}

.page-txt p
{
    font-size: 17px;
    font-weight: 300;
    line-height: 1.9;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
    font-family: 'Open Sans', sans-serif;
    color: #666;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    padding-left: 17px;
    font-size: 17px;
    font-weight: 300;
}
.page-txt ul li:before
{
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ef722e;
    position: absolute;
    left: 0;
    top: 9px;
}

.page-txt h4
{
margin-top: 20px;
    color: #EF7222;
    font-weight: 700;
    font-size: 20px;
}
.page-txt h5
{
margin-top: 0px;
    color: #044a7b;
    font-weight: 300;
    font-size: 16px;
}

.s7:before {
   z-index: -1;
   position: absolute;
   content: "";
   width: 98%;
   height: 96%;
   bottom: 0px;
   right: 0px;
   background: #f7f7f7;
   border: 1px solid #eee;
   box-shadow: 1px 1px 8px rgba(0,0,0,0.1);
   -webkit-transform: skew(2deg,2deg) translate(3px,5px);
   -moz-transform: skew(2deg,2deg) translate(3px,5px);
   -ms-transform: skew(2deg,2deg) translate(3px,5px);
   -o-transform: skew(2deg,2deg) translate(3px,5px);
   transform: skew(2deg,2deg) translate(3px,5px);
}
.s7:after {
   z-index: -1;
   position: absolute;
   content: "";
   width: 98%;
   height: 96%;
   bottom: 0px;
   right: 0px;
   background: #f7f7f7;
   border: 1px solid #eee;
   box-shadow: 0 0 8px rgba(0,0,0,0.1);
   -webkit-transform: skew(2deg,2deg) translate(1px,0px);
   -moz-transform: skew(2deg,2deg) translate(1px,0px);
   -ms-transform: skew(2deg,2deg) translate(1px,0px);
   -o-transform: skew(2deg,2deg) translate(1px,0px);
   transform: skew(2deg,2deg) translate(1px,0px);
}
.categories
{
border-right:1px solid #eee;
padding-right:10px;
}
.categories h3
{
margin-top:0;
font-size:18px;
text-transform:uppercase;
color:#044A7B;
font-weight:700;
border-bottom:1px solid #eee;
padding-bottom:10px;
}
.categories ul li
{
padding:0;
}
.categories ul li:before
{
display:none;
padding:0;
}
.categories ul li a
{
color:#333;
font-weight:400;
font-size:14px;
display:block;
border-bottom:1px solid #f7f7f7;
padding:8px 10px;
}
.categories ul li:last-child a
{
border-bottom:none;
}
.categories ul li a:hover, .categories ul li a:focus
{
text-decoration:none;
background:#f7f7f7;
}
.mrg30
{
margin-top:30px;
}
.mrg30:nth-child(1)
{
margin-top:0;
}
.gal2 a
{
display:inline-block;
}
.gal2 img
{
width:210px;
margin:3px;
}
.con1 h3, .con2 h3
{
font-weight:700;
font-size:22px;
color:#000;
text-transform:uppercase;
}
.con1 ul li:before
{
display:none;
}
.con1 ul li
{
position:relative;
    padding-left: 27px;
}
.con1 ul li em
{
position:absolute;
left:1px;
    color: #EF7222;
    top: 10px;
}
.cont
{
box-shadow:none;
border:1px solid #eee;
border-radius:0;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.con2 p
{
margin:0px 0 0;
}

.logo-section
{
padding:50px 0;
color:#000;
}

@media(max-width:768px)
{
.call1:first-child
{
display:none;
}

.foot3 img {
    margin: 10px 0;
}

.foot3
{
margin-bottom:20px;
}
}


@media(max-width:767px)
{
.logo-section img
{
margin-bottom:20px;
width:80%;
}

.navbar-nav>li>a
{
border:none;
}

.top-header .left2 a {
    padding: 5px 0 0;
    display: block;
}

.foot3 h3 {
    margin-top: 20px;
}
}

@media(min-width:768px)
{
.logo-section img
{
padding:30px;
}
}